Bug 999421 - libgcrypt warning from gpgv
libgcrypt warning from gpgv
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnupg2 (Show other bugs)
6.4
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Tomas Mraz
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 05:54 EDT by Dave Love
Modified: 2017-08-01 02:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Love 2013-08-21 05:54:27 EDT
Description of problem:

Syslog contains, at 3 hourly intervals:

  gpgv: Libgcrypt warning: missing initialization - please fix the application

Version-Release number of selected component (if applicable):

  gnupg2-2.0.14-4.el6.x86_64

How reproducible:

  Not reproducible with a simple run of gpgv on a signed file, strangely

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

  I don't know what's running gpgv, but guess it's rhnsd as are there isn't
  another daemon or cron job that's a likely candidate.
Comment 2 Tomas Mraz 2013-08-21 06:04:42 EDT
Can you please report the issue through the regular support channels (http://www.redhat.com/support/), so it is properly investigated and prioritized?
Comment 3 Dave Love 2013-08-21 10:13:13 EDT
We have an academic contract entitlement only to patches, not support, I'm told.
I was just reporting in the hope of being useful.
Comment 4 Tomas Mraz 2013-08-21 10:51:22 EDT
OK, thank you
Comment 5 RHEL Product and Program Management 2013-10-13 19:14:51 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.